\encoding{latin1}
\name{cancer.pop}
\docType{data}
\alias{cancer.pop}
\title{Age Categories and Proportions of a Standard Adult Cancer
  Patients Population
}
\description{Age categories and corresponding proportions
  (weights) of a standard population of adult cancer patients
  having tumours with incidence increasing by age. [1]
}
\usage{cancer.pop}
\format{A data frame of the variables\cr
  \tabular{ll}{
    \code{label} \tab name of age category (character vector),\cr
    \code{agecat} \tab lower bound of age category (e.g. a
      vector consisting of values \code{15}, \code{50}, \code{70}
      specifies three age categories: 15-49, 50-69 and 70
      years and older; numeric),\cr
    \code{s} \tab proportion (percent units) of persons of
      the corresponding age category (vector sums up to 100
      percent units; numeric)\cr
  }
}
\references{
[1] Corazziari I, Quinn M, Capocaccia R (2004) Standard cancer
  patient population for age standardizing survival ratios.
  \emph{Eur J Cancer} 40: 2307--2316.
}
\keyword{datasets}
